Re: [capi-sig] An unexpected visit_decref assertion violation (code works with 2.4, not with 2.5)